Debian Bug report logs - #726940
ITP: node-buffer-crc32 -- computes crc32 of buffers and strings - module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Sun, 20 Oct 2013 20:03:01 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-buffer-crc32/0.2.1-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#726940; Package wnpp. (Sun, 20 Oct 2013 20:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Sun, 20 Oct 2013 20:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-buffer-crc32 -- computes crc32 of buffers and strings - module for Node.js
Date: Sun, 20 Oct 2013 22:01:38 +0200
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-buffer-crc32
  Version         : 0.2.1
  Upstream Author : Brian J. Brennan <brian@nyhacker.org>
* URL             : https://github.com/brianloveswords/buffer-crc32
* License         : Expat
  Programming Lang: JavaScript
  Description     : computes crc32 of buffers and strings - module for Node.js

This module provides a standard implementation of the error-detecting code
known as 32-bit Cyclic Redundancy Check.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:19 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:19 GMT) Full text and rfc822 format available.

Message #12 received at 726940-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 726940-close@bugs.debian.org
Subject: Bug#726940: fixed in node-buffer-crc32 0.2.1-1
Date: Fri, 29 Nov 2013 16:00:15 +0000
Source: node-buffer-crc32
Source-Version: 0.2.1-1

We believe that the bug you reported is fixed in the latest version of
node-buffer-crc32, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-buffer-crc32 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Oct 2013 20:53:43 +0200
Source: node-buffer-crc32
Binary: node-buffer-crc32
Architecture: source all
Version: 0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-buffer-crc32 - computes crc32 of buffers and strings - module for Node.js
Closes: 726940
Changes: 
 node-buffer-crc32 (0.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #726940)
Checksums-Sha1: 
 6040bf875fedf75bf5c0247d81c2f6c5e72b036b 2054 node-buffer-crc32_0.2.1-1.dsc
 027ee51cdb137e51d97171f09dfab8a05be8df59 4701 node-buffer-crc32_0.2.1.orig.tar.gz
 ac6a777bc624147b6399fb06aff30601210855b7 1919 node-buffer-crc32_0.2.1-1.debian.tar.gz
 d17b20dea95b59c12aff6f91c6159552c7faa744 4836 node-buffer-crc32_0.2.1-1_all.deb
Checksums-Sha256: 
 fd60a4290da2ef635468ed510ec872825528d1aa66e89742e01a7bab5f391a73 2054 node-buffer-crc32_0.2.1-1.dsc
 7a9e93f8c84f89bd61498f1169ffde886ecf515c758b84741bdbe76b5ef45386 4701 node-buffer-crc32_0.2.1.orig.tar.gz
 8ee3c8ddae67f297cdcbfe3e963ea266168fd928e4fb8f815347dc0438c995c2 1919 node-buffer-crc32_0.2.1-1.debian.tar.gz
 1be60d71d1e1ab7f7cd97e3d0cb30042a97fcf64f1ec0e0b6ef832d2b47c3c05 4836 node-buffer-crc32_0.2.1-1_all.deb
Files: 
 f6c0d3295f810b6cc6d5f5d4cc73bb51 2054 web extra node-buffer-crc32_0.2.1-1.dsc
 ce4289f3f35cb951b8b0d0cced2c358e 4701 web extra node-buffer-crc32_0.2.1.orig.tar.gz
 a97a518ff9e643ba9c06fa49321a9f2e 1919 web extra node-buffer-crc32_0.2.1-1.debian.tar.gz
 c7c2db34d75528215ad96a77a9b9df7c 4836 web extra node-buffer-crc32_0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSZsnfAAoJEGYRwF7dOfN0iUEQAKuUMt152BTjvraoFIusGJrQ
2Ftlm9WodlmrI3x6uP8VMCOLHtqKwDZwVuUy1/an/IBUFb+DY/3B9P4HX3uoiL8E
0ehfvLmBzS4UVdMr4zth1XEi+NQyIPYygyIu7TgUipiWL/9jkxzev7miU3+v3Rjt
iZxTWaKfj1nBBKWsEHYwwcA6fxCZxJ5KqAjNrVsV4w7lIBU77N3i43ETYKJ0HpPZ
tXWlK7E+4vkL23OMsvkHm0kmB94+8AJR8yxvjfHzf54PGjLT3v7G2XH/3bOfzPyw
yzVMrrdPK/YY3BbMopl4+/OnnizZ4gX1UGeBHTOilP1P2zrWmpdXqDhg5BOmpp5V
ZhjYCyTdY0f31HXSpuThuztAm4Dh8HlXJ+1xs0FIiuhyqwr8kuWizavr3zc+O8l0
+iZrImZ2I5unUAfjQRAOY78pbmpVIXPU4VSL7MR3+XMo/gb3Hb0dZjPej5bsePMN
5PboWiWcZ3eG3n5dF1MX9xbiwylBTLciL4zDNTrIakKmq2LDnJbCiNQAEhj/tcjE
6cOUUWm5QKusQJ+mtm4gnh/PvuQSkVUxEUkcQLf8VnW8p4D8w7x7J8A/AQsnC4vu
hCqSQ6F+o+vb0bgY5MbXpUIiUfWDtwY1nTXV6giDjxoGwn4YM7fkMB4+qhKklmi/
q+YbdlEo3qy9CsAhS66f
=/ckO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:32:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:16:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.